{
  "version": 2,
  "builds": [
    {
      "src": "signal-ui/demo/index.html",
      "use": "@vercel/static"
    }
  ],
  "routes": [
    {
      "src": "/(.*)",
      "dest": "signal-ui/demo/$1"
    }
  ]
}
